@charset "utf-8";
/* CSS Document */

#wrap{
 margin: 0 auto;
 padding: 0;
 border-top: 2px solid #005fd5;
 border-right-style: none;
 border-bottom-style: none;
 border-left-style: none;
}

#header_wrap{
width: 100%;
background-color: #fff;
}
@media screen and (max-width:798px) {
#header_wrap{
	display: none
}
}


#topheader {
width: 960px;
margin: 0em auto 0;
padding: 0 1em;
background-image: url(../top/topheader_bg.png);
background-repeat: no-repeat;
background-position: 10% 0%;
}

#topheader_kensaku h1 {
	float:left;
	margin:0 auto;
	padding:8px 0 0 10px;
	text-align:left;
	font-size:12px;
	color: #666;
}

#header_space{
position: relative!important;
top:-12px!important;
}

#topheader_link {
	float:right;
	margin:0 auto;
	padding:0;
		text-align: right;
}

#topheader_link li {
	float:left;
	list-style: none;
	font-size:11px;
	display: block;
}

#topheader_link .span_box {
	display:block;
	padding: 3px 5px 3px 3px;
	margin-top: 4px;
	border-top: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	color:#005fd5;
 font-size:11px;
}
#topheader_link a:active,
a:hover .span_box {
	background-color: #E1E1E1;
}

#topheader_link .span_box02 {
	display:block;
	padding: 3px 5px 2px 3px;
	margin-top: 4px;
	border-top: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	color:#005fd5;
 font-size:11px;
}
#topheader_link a:active,
a:hover .span_box02 {
	background-color: #E1E1E1;
}

#topheader_link .span_box03 {
	display:block;
	padding: 3px 5px 3px 3px;
	margin-top: 4px;
	border-top: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	color:#005fd5;
	font-size:11px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 #topheader_link .span_box03  {	
 padding: 3px 6px 2px 6px; 
	}
}

#topheader_link .headtop_like {
 display: inline;
 float: right;
 font-size: 12px;
	color: #005FD5;
 margin:6px 6px 0 0;
 padding: 4px 4px 0 18px;
	background: url(/images/headtop_icon01.gif) 4px no-repeat ;
 background-position: right 96% bottom 40%;
}

#topheader_logo {
	clear:both;
	float:left;
	text-align:left;
	padding:9px 0 0 9px;
}

#topheader_mobile {
	margin:0 auto;
	padding:0;
}

#topheader_english {
	margin:0 auto;
	padding:0;
}

#topheader_tel {
	float:right;
	margin:8px auto 0;
	padding:10px 10px 5px 5px;
	font-size:23px;
	font-weight:bold;
	color:#005fd5;
	font-family:Arial, Helvetica, sans-serif;
}

#topheader_tel img {
	position: relative;
	top:2px;
}

.clear {
	clear:both;
}
.clear hr {
	display:none;
}

#topheader_banner {
	float: left;
	padding:14px 10px 6px 80px;
	font-size:14px;
	font-weight:bold;
	color: #900;
	font-family:Arial, Helvetica, sans-serif;
}

#topheader_banner a:active,
a:hover .span_box {
	color:#900;
}

#topheader_banner02 {
	float: right;
	margin-top:8px;
	margin-bottom:0;
	font-style: italic;
}


#topheader_list {
	float: right;
	margin:20px 8px 0 auto;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#topheader_list {
	float: right;
}
}


/*トップのみheader調整*/
#dropmenu li {
height:56px;
}
#dropmenu li ul li a {
height:36px;
}







/*24節気*/
#topheader_24s { 
	float: right;
 padding: 6px 10px 4px 10px;
 margin:6px 70px 8px 0em;
	border:1px #735852 solid;
 background:url(/main/images/koyomi/title02.png) repeat ;
 display:block;
 text-align:left;
 opacity: 0.9;  
 color: #632804;
 font-size:12px;
 font-weight:500;
 text-shadow: #FFF 1px 1px 0px, #FFF -1px 1px 0px,
             #FFF 1px -1px 0px, #FFF -1px -1px 0px;
}
#topheader_24s .b01{
  font-size:14px;
  font-weight:600;
}

#topheader_24s01 {
	float: right;
	margin-top:24px;
 margin-right:80px;
}
#topheader_24s01 a {
	color:#C72F6D;
 font-size:12px;
 font-weight:600;
 line-height:140%;
 text-shadow: #FFF 1px 1px 0px, #FFF -1px 1px 0px,
             #FFF 1px -1px 0px, #FFF -1px -1px 0px;
}